body {
	margin: 20px 0;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #666666;
}
h1, h2, h3, h4, h5, h6 {
	color: #2582A4;
}
p, ol, ul {
	text-align: left;
}
#header {
	width: 850px;
	height: 37px;
	margin: 0 auto;
	background: #BECF74 url(../images/img01.gif) repeat-x;
	border-bottom: 3px solid #FFFFFF;
}
#menu {
	float: left;
	width: 600px;
	height: 37px;
	margin: 0;
	padding: 0 0 0 10px;
	list-style: none;
}
#menu li {
	display: inline;
}
#menu a {
	display: block;
	float: left;
	height: 27px;
	padding: 10px 15px 0px 15px;
	text-decoration: none;
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
}
#menu a:hover {
	background: #A4B74C url(../images/img04.gif) repeat-x;
}
#content {
	width: 850px;
	margin: 0 auto;
}
#colOne {
	float: left;
	width: 225px;
	background: url(../images/img05.gif) repeat-x;
}
#colOne h3 {
	font-size: 20px;
	padding: 0 20px;
}
#colOne ul {
	margin-left: 0;
	padding-left: 20px;
	padding-right: 20px;
	list-style: none;
}
#colOne li {
	padding: 5px 0;
}
#colOne a {
	font-size: 16px;
	text-decoration:none;
	font-weight:bold;
	font-style:italic;
	color: #03C;
}
#logo {
	height: 150px;
	background: url(../images/img06.gif) no-repeat;
}
#logo h1, #logo h2 {
	margin: 0;
	padding: 0;
	text-decoration: none;
	text-align: center;
	color: #FFFFFF;
}
#logo h1 {
	padding-top: 25px;
	font-size: 34px;
	letter-spacing: 3px;
}
#logo h2 {
	margin-top: -5px;
}
#logo h2 a {
	margin-top: -5px;
	text-decoration: none;
	text-align: center;
	font-size: 14px;
	color: #FFFFFF;
	font-style:normal;
}
#colTwo {
	float: right;
	width: 550px;
	padding: 30px 40px 30px 30px;
}
#colTwo p {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #666666;
}
#colTwo h2 {
	margin-top: 0;
	padding-bottom: 10px;
	font-size: 18px;
}
#colTwo h3 {
	margin-bottom: 0;
	font-size: 18px;
}
#colTwo h4 {
	padding-bottom: 10px;
	font-size: 16px;
}
#colTwo a.top {
	float:right;
	color: #49618A;
	text-decoration: none;
	margin-top:20px;
	margin-bottom:20px;
	font-size: 13px;
	font-weight:bold;
	background: url(../images/arrow_type.gif) no-repeat left;
	padding-left: 20px;
	padding-right: 10px;
}
#colTwo a {
	color: #49618A;
	text-decoration: none;
	padding-left: 14px;
	font-size: 14px;
	font-weight:bold;
	font-style:italic;
	background: url(../images/weblink.jpg) no-repeat left;
}
#colTwo a.google {
	color: #49618A;
	text-decoration: none;
	padding-left: 16px;
	margin-left: 4px;
	font-size: 14px;
	font-weight:bold;
	font-style:italic;
	background: url(../images/googlelink.gif) no-repeat left;
}
#colTwo a.photo {
	color: #49618A;
	text-decoration: none;
	padding-left: 19px;
	font-size: 14px;
	font-weight:bold;
	font-style:italic;
	background: url(../images/photolink.gif) no-repeat left;
}
#footer {
	clear: both;
	width: 850px;
	margin: 0 auto;
	padding-top: 35px;
	background: url(../images/img11.gif) repeat-x;
	font-size: 10px;
}
#footer p {
	margin-top: -10px;
	text-align: center;
}
#footer a {
	color: #49618A;
	font-size: 12px;
	font-weight:bold;
	font-style:italic;
}
.image {
	float: left;
	margin-right: 10px;
	margin-top: 4px;
	margin-bottom: 5px;
	padding: 3px;
	border: 1px solid #2582A4;
}
.image_left {
	float: left;
	margin-right: 10px;
	margin-top: 0px;
	margin-bottom: 5px;
	padding: 3px;
}
.image_right {
	float: right;
	margin-left: 10px;
	margin-top: 4px;
	margin-bottom: 5px;
	padding: 3px;
	border: 1px solid #2582A4;
}

/* lightbox.css integrated */

#lightbox{
	background-color:#eee;
	padding: 10px;
	border-bottom: 2px solid #666;
	border-right: 2px solid #666;
	}
#lightboxDetails{
	font-size: 12px;
	padding-top: 0.4em;
	}	
#lightboxCaption{ float: left; }
#keyboardMsg{ float: right; }
#closeButton{ top: 5px; right: 5px; }

#lightbox img{ border: none; clear: both;} 
#overlay img{ border: none; }

#overlay{ background-image: url(../images/overlay.png); }

*html #overlay{
	background-color: #333;
	back\ground-color: transparent;
	background-image: url(../images/blank.gif);
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src="images/overlay.png", sizingMethod="scale");
}
